View Issue Details

IDProjectCategoryView StatusLast Update
0000186Silver Monkey[All Projects] Bug Reportspublic2018-04-09 07:06
ReporterPardryll 
Assigned Togerolkae 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version2.19 PreAlpha 58 
Target Version2.19.x.Fixed in Version2.19. Beta 3 
Summary0000186: Noticed an error message in the bot. Has occurred a few times.
DescriptionOdds-on smooches, tucks in
Furcadia Session error:Value cannot be null.Engine.BotSession.Bot
Odds-on..feels like making mountain dew popsicles

 Just in time for Valentine's Day, we brought back the Best Portrait Sale Ever! (More V-Day Specials!)
Furcadia Session error:Value cannot be null.Engine.BotSession.Bot
Izumi Mizushima, fox.

See link
https://zackisontumblr.tumblr.com/post/170691935067
Steps To ReproduceUnknown, hasn't happened more than twice and I don't know what causes it
Additional InformationIt may have something to do with my DS, which I've already sent in Discord
Tagssilvermonkey

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-09 12:53 Pardryll New Issue
2018-02-09 12:53 Pardryll Tag Attached: silvermonkey
2018-04-03 14:30 gerolkae Target Version => 2.19.x.
2018-04-09 07:06 gerolkae Assigned To => gerolkae
2018-04-09 07:06 gerolkae Status new => closed
2018-04-09 07:06 gerolkae Resolution open => fixed
2018-04-09 07:06 gerolkae Fixed in Version => 2.19. Beta 3